/*отдельные стили для ховера этой страницы*/

.site-header {
    background-color: transparent;
}

.site-header:has(.mobile-header-menu.active){
    background: var(--white-bg);
}

.site-header.menu-active {
    background: var(--white-bg);
}

.spacing {
    background: transparent;
}

body:has(.search-popup:not(.hidden)) .site-header{
    background-color: var(--white-bg);
}

@media (hover:hover){
    .site-header:hover {
        background-color: #fff;
    }
}

#masthead.menu-active {
    background-color: var(--white-bg);
    transition: background-color 0.05s ease;
}

#masthead.scrolled-hover {
    background-color: var(--white-bg);
}

/*стили блока*/
.medical-education-better .spacing {
    background: none;
}

.medical-education-better ~ .companies-carousel-section.transparent::before{
    display: block;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%) !important;
}

.medical-education-better ~ .companies-carousel-section.transparent::after{
    display: block;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%) !important;
}

.medical-education-better .header-container .demo-button {
    border: 1px solid #B3CDFF;
}

.medical-education-better .site-header {
    background-color: transparent;
    color: var(--main-white);
}

.medical-education-better .spacing {
    background: transparent;
}

.medical-education-better .spacing.no-special {
    background: var(--white-bg);
}

.medical-education-better .medical-education-better-block {
    width: 100%;
    height: 100%;
    min-height: 850px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.medical-education-better.center .medical-education-better-block {
    justify-content: center;
    min-height: auto;
    padding: 189px 0;
}

.medical-education-better .medical-education-better-block .menu-block li a {
    color: var(--main-white);
}

.medical-education-better{
    position: relative;
}

.medical-education-better .site-header.no-special {
    background-color: #fff;;
    color: unset;
}

.medical-education-better .menu-block li a.no-special {
    color: unset;
}

.medical-education-better .logo-block img.no-special,
.medical-education-better .search-icon img.no-special,
.medical-education-better .change-lang-btn svg.no-special,
.medical-education-better #mobile-menu-button img.no-special {
    filter: none;
}

.medical-education-better .site-header:hover {
    background-color: #fff;
    color: unset;
    transition: none;
}

.medical-education-better .site-header:hover .menu-block li a {
    color: unset;
}

.medical-education-better .site-header:hover .logo-block img,
.medical-education-better .site-header:hover .search-icon img,
.medical-education-better .site-header:hover .change-lang-btn svg,
.medical-education-better .site-header:hover #mobile-menu-button img {
    filter: none;
}

.medical-education-better #background-image {
    width: 100%;
}

.medical-education-better .image-background {
    position: absolute;
    top: -74px;
    left: 0;
    width: 100%;
    height: calc(100% + 73px);
    overflow: hidden;
    z-index: -1;
}

.medical-education-better .medical-education-better-block .content {
    text-align: start;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}


.medical-education-better .medical-education-better-block .subtitle {
    margin-top: 32px;
    margin-bottom: 40px;
    color: var(--secondary-white);
    font-size: 24px;
    line-height: 36px;
    font-weight: 400;
}

.medical-education-better .medical-education-better-block {
    max-width: 1720px;
    margin: 0 auto;
    padding-bottom: 100px;
}

.medical-education-better .inner-content {
    display: flex;
    flex-direction: row;
    height: 100%;
}

.medical-education-better .inner-content .content {
    flex-basis: 39%;
    max-height: 45%;
    display: flex;
    flex-direction: column;
}

.medical-education-better.center .inner-content .content {
    flex-basis: auto;
    max-height: 100%;
    width: 800px;
}

.medical-education-better h1 {
    padding-bottom: 24px;
    color: var(--n-black);
}

.medical-education-better .subtitle-medium {
    padding-bottom: 48px;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 36px */
    color:var(--main-dark);
}

.medical-education-better .main-text-medium {
    color: var(--n-dark-grey);
    margin-bottom: 48px;
    max-width: 680px;
}

.medical-education-better .button-rounded {
    color: var(--main-dark);
}

.medical-education-better .medical-education-better-block .content {
    text-align: start;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.medical-education-better .button-rounded {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.medical-education-better .inner-content-tablet-mobile {
    display: none;
}

.medical-education-better .image-background img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: right;
}

/*buttons*/
.medical-education-better .new-download-links {
    justify-content: flex-start;;
    margin-inline-start: 0;
}

@media screen and (max-width: 576px) {
    .medical-education-better .new-download-links.main {
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 1919px) {
    .image-background img {
        width: 100%;
    }

    .medical-education-better .medical-education-better-block {
        max-width: 1560px;
        margin: 0 auto;
    }

    .medical-education-better h1 {
        padding-bottom: 20px;
    }

    .medical-education-better .subtitle-medium {
        padding-bottom: 40px;
        color: var(--n-dark-grey);
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 30px;
    }

    .medical-education-better .medical-education-better-block {
        min-height: 646px;
    }

    .medical-education-better .medical-education-better-block {
        padding-bottom: 160px;
    }

    .medical-education-better .medical-education-better-block .subtitle {
        margin-top: 32px;
        margin-bottom: 40px;
        font-size: 22px;
        line-height: 33px;
        font-weight: 400;
    }

    .medical-education-better .medical-education-better-block {
        padding-inline-start: 80px;
        padding-inline-end: 80px;
        padding-bottom: 80px;
        margin: 0 auto;
        max-width: unset;
    }

    .medical-education-better.center .inner-content .content{
        width: 600px;
    }

    .medical-education-better.center .medical-education-better-block{
        padding: 147px 80px;
    }

    .medical-education-better .main-text-medium{
        max-width: 520px;
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 1580px) {
    .medical-education-better .image-background img {
        width: 100%;
        position: relative;
    }
}

@media screen and (max-width: 1439px) {

    .medical-education-better .subtitle-medium {
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 26px; /* 144.444% */
    }
    .medical-education-better .image-background img {

        min-height: 607px;
    }

    .medical-education-better #background-image {
        width: 100%;
    }

    .medical-education-better .medical-education-better-block .subtitle {
        margin-top: 32px;
        margin-bottom: 32px;
        font-size: 20px;
        line-height: 30px;
        font-weight: 400;
    }

    .medical-education-better .inner-content .content {
        flex-basis: 50%;
    }

    .medical-education-better .medical-education-better-block {
        padding-inline-start: 60px;
        padding-inline-end: 60px;
        padding-bottom: 60px;
    }

    .medical-education-better .medical-education-better-block {
        min-height: 534px;
    }

    .medical-education-better h1 {
        padding-bottom: 16px;
    }

    .medical-education-better.center .inner-content .content{
        width: 520px;
    }

    .medical-education-better.center .medical-education-better-block{
        padding: 122px 60px;
    }

    .medical-education-better .main-text-medium{
        max-width: 440px;
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 1079px) {
    .medical-education-better .image-background img {
        min-height: unset;
    }

    .medical-education-better .image-background img {
        position: unset;
        left: unset;
    }

    .medical-education-better .medical-education-better-block {
        padding: 60px 40px;
        position: relative;
    }

    .medical-education-better .medical-education-better-block .content {
        margin-bottom: 0;
    }

    .medical-education-better #background-image {
        width: auto;
        height: 700px;
    }

    .medical-education-better .medical-education-better-block .subtitle {
        margin-top: 24px;
        margin-bottom: 32px;
        font-size: 18px;
        line-height: 27px;
        font-weight: 400;
    }

    .medical-education-better .inner-content {
        flex-direction: column;
    }

    .medical-education-better .inner-content .content {
        flex-basis: 100%;
        align-items: center;
    }

    .medical-education-better .medical-education-better-block .content h1 {
        text-align: center;
        color: var(--n-black);
    }

    .medical-education-better .medical-education-better-block .content .subtitle-medium {
        text-align: center;
    }

    .medical-education-better #background-image {
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }

    .medical-education-better h1 {
        padding-bottom: 16px;
    }

    .medical-education-better .subtitle-medium {
        padding-bottom: 32px;
    }

    .medical-education-better .inner-content {
        display: none;
    }

    .medical-education-better .medical-education-better-block {
        padding: 0;
        height: 600px;
    }

    .medical-education-better .inner-content-tablet-mobile {
        display: block;
        position: relative;
        z-index: 1;
    }

    .medical-education-better .content {
        padding: 0 40px 60px 40px;
    }

    .medical-education-better.center .medical-education-better-block{
        padding: 0;
        height: 600px;
    }
}

@media screen and (max-width: 1079px) {
    .medical-education-better .medical-education-better-block {
        height: 700px;
        min-height: unset;
    }

    .medical-education-better {
        background: #EAF3FF;
    }

    .medical-education-better .image-background {
        z-index: 1;
    }

    .medical-education-better-block .image-background::before {
        content: ""; /* Обязательно для псевдоэлемента */
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg, rgba(234, 243, 255, 0.00) 60%, #EAF3FF 97.29%);
        z-index: 2;
        pointer-events: none;
    }

    .medical-education-better .main-text-medium{
        max-width: 100%;
        margin-bottom: 32px;
    }
}

@media screen and (max-width: 979px) {
    .medical-education-better .medical-education-better-block {
        height: 600px;
    }
}

@media screen and (max-width: 879px) {
    .medical-education-better .medical-education-better-block {
        height: 530px;
    }
}

@media screen and (max-width: 800px) {
    .medical-education-better .medical-education-better-block {
        height: 480px;
    }
}

@media screen and (max-width: 720px) {
    .medical-education-better .medical-education-better-block {
        height: 400px;
    }
}

@media screen and (max-width: 640px) {
    .medical-education-better .medical-education-better-block {
        height: 340px;
    }
}

@media screen and (max-width: 576px) {
    .medical-education-better h1 {
        padding-bottom: 20px;
    }

    .medical-education-better .medical-education-better-mobile-block {
        display: flex;
        flex-direction: column;
        padding: 40px 16px;
        margin-top: 50px;
    }

    .medical-education-better .medical-education-better-mobile-block .content {
        text-align: start;
        margin-bottom: 20px;
    }

    .medical-education-better .medical-education-better-mobile-block .subtitle {
        margin-top: 16px;
        margin-bottom: 40px;
        font-size: 16px;
        line-height: 21.86px;
        font-weight: 400;
    }

    .medical-education-better .medical-education-better-block {
        min-height: unset;
    }

    .medical-education-better .content {
        padding: 0px 16px 40px 16px;
    }

    .medical-education-better .subtitle-medium {
        padding-bottom: 32px;
    }

    .medical-education-better .medical-education-better-block {
        height: 540px;
    }

    .medical-education-better .content .download-links a {
        background: var(--n-white);
    }
    .medical-education-better .download-links a.default-button {
        background: var(--bright-blue);
    }

    .medical-education-better .subtitle-medium {
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 28px; /* 155.556% */
    }

    .medical-education-better .subtitle-medium {
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 28px; /* 155.556% */
    }

    .medical-education-better .content .download-links a {
        max-width: unset;
        max-height: 60px;
    }

    .medical-education-better .image-background img {
        height: auto;
    }
    .medical-education-better.center .medical-education-better-block {
        height: 264px;
    }

    .medical-education-better .image-background img {
        height: 100%;
    }
}


@media screen and (max-width: 520px) {
    .medical-education-better .medical-education-better-block {
        height: 480px;
    }
}

@media screen and (max-width: 470px) {
    .medical-education-better .medical-education-better-block {
        height: 410px;
    }
}

@media screen and (max-width: 410px) {
    .medical-education-better .medical-education-better-block {
        height: 350px;
    }
}

@media screen and (max-width: 375px) {
    .medical-education-better .medical-education-better-block {
        height: 310px;
    }
}
